@charset "utf-8";
/* President's Challenge Global CSS Document */

html, body {
    height:100%;
    padding:0;
}
html {
    margin:0 0 1px -1px;
}
body  {
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.75em; /* 16px -> 12px */
    line-height:1.333em;
    background:url("../img/css/PresChallengeDiagonalFade2.png") #93bde1 repeat-x 0 80px;
    margin:0 0 1px 0;
    text-align:left;
    color: #3b4042;
    height:100%;

}
#skip, #skip:hover, #skip:visited, a#skip1, a#skip1:hover, a#skip1:visited, a#skip2, a#skip2:hover, a#skip2:visited, a#skip3, a#skip3:hover, a#skip3:visited, a#skip4, a#skip4:hover, a#skip4:visited {
    position: absolute;
    left:-9999px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
#skip:active, #skip:focus, a#skip1:active, a#skip1:focus, a#skip2:active, a#skip2:focus, a#skip3:active, a#skip3:focus, a#skip4:active, a#skip4:focus {
    position:static;
    color:#000000;
    width:auto;
    height:auto;
    outline: thin dotted black;
}

#super-wrapper {
    margin:0 auto; 
    width:960px;
}
#body-wrapper {

    margin:0;
    padding:0;
}
#body-center {
    background:url("../img/css/body-gradient2.gif") repeat-y 50% 0;
    left:0;
    margin:0 auto;
    padding:0;
    position:relative;
    top:0;
    width:100%;
    float:left;
}


/* Added to try to fix a background sliding bug.  22 July 2010 -DW */
#body-gradient {
    background:transparent url(../img/css/body-gradient2.gif) repeat-y scroll 50% 0;
    float:left;
    margin:0 auto;
    padding:0;
    width:100%;
    /*height:117px;*/
}

/* Added to try to fix background sliding bug. 22 July 2010 - DW */
#header-wrapper {
    width:100%;
    margin:0;
    padding:0;
    height:117px;
    background:url('../img/css/header-bg.gif') repeat-x 0 0;
}
#header-shadow-wrapper {
    position:relative;
    top:0;
    left:0;
    margin:0 auto;
    width:960px;
}
#header {
    margin:0 auto;
    padding:0;
    height:117px;
    background:url('../img/css/header-bg.gif') #ffffff repeat-x 0 0;
    position:relative;
    top:0;
    left:0;
    width:960px;
    
    z-index:1;
    box-shadow: 0px 0px 12px #999999;
    -webkit-box-shadow: 0px 0px 12px #999999;
    -moz-box-shadow: 0px 0px 12px #999999;
}


#login {
    float:left;
    width:282px;
    height:110px;
    background:url('../img/css/login-bg.gif') #ffffff repeat-x bottom left;
    position:relative;
    left:-11px;
    top:0;
    padding:7px 0 0 14px;
    margin:0 0 0 14px;  
    z-index:1;
    box-shadow: 0px 0px 6px #999999;
    -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
form {
    margin:0;
    padding:0;
}
fieldset {
    border:0;
    margin:0;
    padding:0;
}
fieldset.loginbox{
    float:left;
    margin:3px 0 0 10px;
    height:auto !important;
}
fieldset.loginbox input[type="text"], fieldset.loginbox input[type="password"]{
    height:auto !important;
    margin:auto !important;
    width:130px !important;
}

#login-button {
    position:absolute;
    bottom:28px;
    right:0px;
    margin:0;
    padding:0;
}
#login label {
    text-transform:uppercase;
    font-size:0.833em;
    line-height:1em;
    color:#0d5597;
    margin:0;
    padding:0;
    letter-spacing:0.1ex;
}
#login-label {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#login input[type=text] {
    margin:0px 0 6px 0;
    padding:1px;
    font-family:Arial, Helvetica, sans-serif;
    width:150px;
    height:17px;
    font-size:0.917em;
    line-height:1.083em;
    border:1px solid #a7a7a7;
    color:#3b4042;
}
#login input#input-password {
    margin:0px 0 0 0;
    padding:1px;
    font-family:Arial, Helvetica, sans-serif;
    width:150px;
    height:17px;
    font-size:0.917em;
    line-height:1.083em;
    border:1px solid #a7a7a7;
    color:#3b4042;
}
p.forgot-password {
    margin:0;
    font-size:0.917em;
    line-height:2em;
}
p.forgot-password {
    margin:0;
    font-size:0.917em;
    bottom:5px;
    right:13px;
}
#logout {
    float:left;
    width:225px;
    height:106px;
    background:url('../img/css/login-bg.gif') #ffffff repeat-x bottom left;
    position:relative;
    left:-11px;
    top:0;
    padding:11px 0 0 7px;
    margin:0 0 0 78px;
    
    z-index:1;
    box-shadow: 0px 0px 6px #999999;
    -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
#logout img {
    float:left;
    width:90px;
    height:90px;
    border:1px solid #c5e0f0;
    margin:0 6px 0 0;
}
#logout p {
    margin:0;
    padding:0;
    font-size:0.917em;
    line-height:1.364em;
}
p#logged-in {
    color:#0d5597;
    text-transform:uppercase;
    font-size:0.833em;
    line-height:12px;
}
p#logged-in-username {
    color:#2f3335;
    font-size:1.917em;
    line-height:1.217em;
    overflow:hidden;
}
#logout-button {
    display:block;
    width:134px;
    height:31px;
    background:url('../img/css/logout-bg.gif') no-repeat top left;
    position:absolute;
    bottom:15px;
    right:0;
    text-indent:-10000px;
    overflow:hidden;
}
#registration {
    float:left;
    width:155px;
    height:117px;
    background-color:#c7e1f0;
    position:relative;
    top:0;
    left:0px;
    margin:0;
    padding:0;
    
    z-index:1;
    box-shadow: 0px 0px 6px #999999;
    -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
#activity-tracker {
    float:left;
    width:155px;
    height:117px;
    background:url('../img/css/activity-tracker-bg.gif') no-repeat top left;
    position:relative;
    top:0;
    left:0px;
    margin:0;
    padding:0;
    
    z-index:1;
    box-shadow: 0px 0px 6px #999999;
    -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
a#your-activity {
    display:block;
    width:155px;
    height:117px;
    background:url('../img/css/nutrition-tracker/my-challenge-bg.gif') no-repeat 5px 74px;
    text-indent:-10000px;
    overflow:hidden;
}
#activity-tracker p {
    margin:0;
}
#registration p {
    font-size:1em;
    line-height:1.333em;
    margin:0 0 0 15px;
}
#registration p#not-registered {
    font-size:1.917em;
    line-height:1.13em;
    margin:5px 0 2px 15px;
    padding:0;
    color:#116dbf;
}
#registration p#reg-text {
    font-size:0.917em;
    line-height:1.083em;
    margin:2px 0 6px 15px;
    padding:0;
    color:#494949;
}
#registration p#reg-now {
    font-size:1.25em;
    line-height:1.417em;
    margin:2px 0 0 15px;
    padding:0;
}
h1 {
    float:left;
    width:495px;
    margin:0;
    padding:0;
    height:117px;
    text-align:left;
    display:block;
    position:relative;
    left:-11px;
    top:0;
}
h1 a {
    display:block;
    text-indent:-10000px;
    background:url('../img/css/h1-text2.gif') no-repeat top left;
    height:117px;
    overflow:hidden;
}

a {
    color:#a40000;
    text-decoration:none;
}

a:hover {
    color:#a40000;
    text-decoration:underline;
}

#nav-feature {
    width:100%;
    margin:0 0 0 0;
    padding:0;
    position:relative;
    top:0;
    left:0;
    background-color:#cccccc;
    height:228px;
}
#hnav-wrapper {
    margin:0 auto;
    padding:0;
    height:52px;
    z-index:3000;
    position:relative;
    top:0;
    left:0;
}
#hnav-shadow-wrapper {
    position:relative;
    top:0;
    left:0;
    margin:0 auto;
    width:948px;
    z-index:3000;
}
#hnav {
    width:948px;
    padding:0;
    margin:0 auto;
    background-color:#ffffff;
    position:relative;
    left:0;
    top:0;
    font-family:Tahoma, Geneva, Arial, sans-serif;
    height:52px;
    
    z-index:3000;
    box-shadow: 0px 0px 6px #999999;
 
  -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
#hnav ul {
    padding: 0;
    list-style-type: none;
    list-style-image:none;
    list-style-position:outside;
    width: 996px;
    margin:0;
    border:0;
}
#hnav li {
    margin: 0;
    padding:0;
    float:left;
    display:block;
    color:#ffffff;
    height:4.333em;
    line-height:4.333em;
    overflow:hidden;
    background:url('../img/css/nav-item-bg.gif') #495053 repeat-x top left;
    vertical-align:middle;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
#hnav ul li.double-line {
    line-height:1.25em;
}
#hnav ul li.current {
    background:url('../img/css/nav-item-hover.gif') repeat-x left top;
}
#hnav ul a {
    text-align:center;
    font-size: 1em;
    padding:0;
    margin:0;
    vertical-align:middle;
    display: block;
    text-decoration: none;
    color:#ffffff;
    height:4.333em;
    line-height:4.333em;
}
#hnav ul li a:hover {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left;
}
#hnav ul li a:focus, #hnav ul li a:active {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left;

}
#hnav ul li.double-line a {
    padding-top:10px;
    line-height:1.25em;
    height:3.5em;
}
.highlightedMenu1 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu2 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu3 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu4 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu5 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu6 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
.highlightedMenu7 {
    background:url('../img/css/nav-item-hover.gif') repeat-x top left !important;
}
#hnav #menu1 a {
    border-right:1px solid #bbc0c2;
    width:96px;
    padding-left:16px;
    padding-right:16px;
}

#menu2 {
    border-right:1px solid #bbc0c2;
    width:113px;

}
#hnav #menu2 a {
    border-right:1px solid #bbc0c2;
    width:93px;
    padding-left:10px;
    padding-right:10px; 
}
/*
#menu2 a:hover {
    border:none;
    width:113px;
    background:url('../img/process-hover.gif') no-repeat top left;
}*/
#menu3 {
    border-right:1px solid #bbc0c2;
    width:114px;
    
}
#menu3 a:hover {
    border:none;
    width:114px;
    background:url('../img/policies-hover.gif') no-repeat top left;
}
#menu4 {
    border-right:1px solid #bbc0c2;
    width:113px;
    
}
#menu4 a:hover {
    border:none;
    width:113px;
    background:url('../img/menu4-hover.gif') no-repeat top left;
}
#menu5 {
    border-right:1px solid #bbc0c2;
    width:114px;
    
}
#menu5 a:hover {
    border:none;
    width:114px;
    background:url('../img/menu5-hover.gif') no-repeat top left;
}
#menu6 {
    border-right:1px solid #bbc0c2;
    width:113px;
    
}
#menu6 a:hover {
    border:none;
    width:113px;
    background:url('../img/menu4-hover.gif') no-repeat top left;
}
#menu7 {
    border-right:1px solid #bbc0c2;
    width:111px;
    
}
#menu7 a:hover {
    border:none;
    width:111px;
    background:url('../img/menu4-hover.gif') no-repeat top left;
}
#hnav li#menu8 {
    border:none;
    background:url('../img/css/shop-menu.gif') no-repeat top left;
    text-indent:-10000px;
}
#hnav ul #menu8 a {
    width:150px;
}
#hnav ul li#menu8 a:hover {
    background:none;
}
#hnav ul li#menu8 a:focus, #hnav ul li#menu8 a:active {
    background:none;
    outline:1px solid #D30202;
}
#hnav ul li#menu8 a:hover {
    background:none;
}
#footer-center {
    left:0;
    margin:0 auto;
    padding:0;
    position:relative;
    top:0;
    width:100%;
    float:left;
    height:117px;
    z-index:2000;
}


#footer-gradient {
    background:url('../img/css/footer-gradient.png') no-repeat 50% 0;
    float:left;
    margin:0 auto;
    padding:0;
    width:100%;
    height:251px;
    
}
#footer-wrapper {
    margin:0 auto;
    padding:0;
    width:984px;
}
#footer-top {
    background:url('../img/css/footer-shadow.gif') no-repeat left top;
    margin:0 auto;
    padding:0;
    width:984px;
    height:24px;
}

#footer {
    background:url('../img/css/footer-shadow2.gif') #f7fdfe no-repeat left top;
    margin:0 auto;
    padding:9px 0 0 0;
    width:958px;
    position:relative;
    top:0px;
    left:0px;
    height:40px;
    
    z-index:3;
    
    
    /*-moz-border-radius: 1px;*/ /* Firefox */
    /*-webkit-border-radius: 1px; *//* Safari and Chrome */
    /*border-radius: 1px; *//* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
    /*box-shadow: 0px 0px 36px #000000;
    -webkit-box-shadow: 0px 18px 72px #000000;
    -moz-box-shadow: 0px 11px 18px #def2f7;
    behavior: url('ie-css3.htc');*/
}
#footer p {
    font-size:0.917em;
    line-height:1.167em;
    margin:0;
    padding:11px 15px 0 15px;
}
#footer p#pres-council {
    position:absolute;
    top:9px;
    right:0px;
    margin:0;
    padding:4px 15px 0 15px;
    z-index:4;
}
#footer #footer-logo {
    margin:0;
    padding:0;
    position:absolute;
    top:-18px;
    left:710px;
    display:block;
    width:77px;
    height:76px;
}
#footer-logo a {
    text-indent:-10000px;
    display:block;
    width:77px;
    height:76px;
    background:url('../img/css/footer-logo.gif') no-repeat top left;
    overflow:hidden;
}
.clearfloat {
    clear:both;
    font-size:1px;
    height:0;
    line-height:0;
}

.dummy {
    width:960px;
    margin:0 auto;
}
#container-wrapper {
    width:100%;
    margin:0 auto;
    padding:0;
    background:url("../img/css/body-gradient2.gif") repeat-y 50% 0;
    float:left;
    z-index:0;
    
}
#container {
    width: 960px;
    margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    position:relative;
    top:0;
    left:0;
}


#dropdown1 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:44;
    word-wrap:break-word;
}
#dropdown-wrapper1 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown2 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:129px;
    white-space: pre-wrap;
    word-wrap:break-word;
}
#dropdown-wrapper2 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown3 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:243px;
    word-wrap:break-word;
}
#dropdown-wrapper3 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown4 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:358px;
    word-wrap:break-word;
}
#dropdown-wrapper4 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown5 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:472px;
    word-wrap:break-word;
}
#dropdown-wrapper5{
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown6 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    left:587px;
    word-wrap:break-word;
}
#dropdown-wrapper6 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

#dropdown7 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdown-bg.png") repeat-y 0 0;
    margin:0;
    padding:9px;
    position:absolute;
    top:52px;
    right:0px;
    word-wrap:break-word;
}
#dropdown-wrapper7 {
    width:384px;
    height:278px;
    background:url("../img/css/dropdownPlaceholder-bg.jpg") no-repeat 0 0;
    margin:0;
    padding:0px;
    word-wrap:break-word;
}

.sublinks {
    width:188px;
    padding:18px 0 0 1px;
    float:left;

}
.dropdown-image {
    width:217px;
    float:left;
    padding:0 12px 0 12px;
}
#hnav .sublinks .level-a {
    float:left;
    width:188px;
    padding:0;
    margin:0;
    list-style-type:none;
    list-style-position:outside;
    list-style-image:none;
    background:url('../../img/list-bg.jpg') no-repeat left bottom;
}
#hnav .sublinks .level-b {
    float:left;
    width:188px;
    padding:4px 0 0 0;
    margin:0;
    list-style-type:none;
    list-style-position:outside;
    list-style-image:none;
    text-align:left;
    background:url('../../img/list-bg.jpg') no-repeat left bottom;
    
}
#hnav .sublinks li {
    /*border-bottom:1px solid #b8c39b;*/
    background:url('../img/nav-line.jpg') no-repeat left bottom;
}
#hnav .sublinks .level1 {
    display:block;
    width:188px;
    padding:0;
    margin:0;
    text-align:left;
    text-indent:0;
    height:auto;
    line-height:1em;
    vertical-align:top;
    max-width: 188px;
    
}
#hnav .sublinks .level1 a {
    display:block;
    font-size:1em;
    font-weight:normal;
    text-align:left;
    margin:0;
    padding:7px 15px 9px 15px;
    color:#a40000;;
    background:none;
    line-height:1em;
    height:auto;
}
#hnav .sublinks .level1 a:hover {   
    text-decoration:underline;
}
#hnav .sublinks .level1-first {
    display:block;    
    width:155px;
    padding:0;
    margin:0;
    text-align:left;
    text-indent:0;
    height:auto;
    line-height:1em;
    max-width: 188px;
}
#hnav .sublinks .level1-first a {
    display:block;
    font-size:1em;
    font-weight:normal;
    text-align:left;
    margin:0;
    padding:7px 15px 9px 15px;
    color:#a40000;
    background:none;
    height:auto;
    line-height:1em;
}
#hnav .sublinks .level1-first a:hover { 
    text-decoration:underline;
}
#hnav .sublinks .level2 {
    font-size:0.923em;
    line-height:15px;
    width:135px;
    padding:9px 0 8px 15px;
    margin:0;
    color:#000000;
    background:url('../img/list-bg.jpg') #f8f8ef no-repeat left top;
}
#hnav .sublinks .level2 a {
    display:block;
    font-size:1em;
    line-height:15px; 
    font-weight:normal;
    padding:0;
    margin:0;   
    color:#000000;
    /*background:url('../../img/list-bg.jpg') no-repeat -15px 30px;*/
    text-align:left;
}
#hnav .sublinks .level2 a:hover {
    padding:0;
    text-decoration:underline;
}
#dropdown3 .sublinks, #hnav #dropdown3 .sublinks .level-a, #hnav #dropdown3 .sublinks .level-b, #hnav .sublinks .level1, #hnav .sublinks .level1-first {
    width:288px;
}
#hnav .sublinks .level1 a, #hnav .sublinks .level1-first a {
    padding:6px 15px;
}
a.more {
    font-size:0.917em;
    line-height:1.167em;
    text-transform:uppercase;
    color:#a40000;
    padding:2px 25px 2px 0;
    margin:0;
    background:url('../img/css/more-arrow.png') no-repeat top right;
    letter-spacing:0.18ex;
}
a.white-bg {
    background:url('../img/css/more-arrow-white.gif') no-repeat top right;
}
a.blue-bg {
    background:url('../img/css/more-arrow-blue-bg.gif') no-repeat top right;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
    float: left;
    margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* Special Dropdown */
.sublinks.categories {
    padding:0 0 0 1px;
}
.sublinks.categories h4 {
    float:left;
    padding:0 0 0 14px;
    color:#50575a;
    font-weight:normal;
    margin:10px 0 0 0;
    text-transform:none;
    font-size:1.5em;
    line-height:1.333em;
}
#hnav .sublinks.categories .level1-first a {
    padding:5px 15px 6px 15px;
}
#hnav .sublinks.categories .level1 a {
    padding:5px 15px 6px 15px;
}

/*  Revisions for login contingency plan */

#login-contingency {
    float:left;
    width:296px;
    height:117px;
    background:url('../img/css/login-bg.gif') #ffffff repeat-x bottom left;
    position:relative;
    left:-11px;
    top:0;
    padding:0 0 0 0;
    margin:0 0 0 14px;  
    z-index:1;
    box-shadow: 0px 0px 6px #999999;
    -webkit-box-shadow: 0px 0px 6px #999999;
    -moz-box-shadow: 0px 0px 6px #999999;
}
#login-contingency span {
    width:296px;
    display:block;
    height:30px;
}
#login-contingency span a {
    width:296px;
    display:block;
    height:30px;
    text-indent:-10000px;
    background:url('../img/css/login-wide-bg.gif') no-repeat top left;
    overflow:hidden;
}
#login-contingency ul {
    margin:0;
    padding:0;
    width:296px;
    list-style-type:none;
    list-style-image:none;
    list-style-position:outside;
}
#login-contingency li {
    margin:0;
    padding:0;
    display:block;
    float:left;
    background:none;
    border-right:1px solid #c2c7c8;
}
#login-contingency li#login-individuals-groups {
    width: 146px;
}
#login-contingency li#login-individuals {
    width:70px;
}
#login-contingency li#login-groupadmins {
    width:75px;
}
#login-contingency li#login-coordinators {
    width:74px;
}
#login-contingency li#login-instructors {
    width:74px;
    border-right:0 none;
}
#login-contingency li a {
    display:block;
    height:32px;
    padding:55px 5px 0 5px;
    font-size:0.917em;
    line-height:1.273em;
    text-align:center;
}
#login-contingency li#login-individuals-groups a {
    background:url('../img/css/login-individuals-groups.gif') no-repeat top left;
    width:136px;
}

#login-contingency li#login-individuals a {
    background:url('../img/css/login-individuals.gif') no-repeat top left;
    width:60px;
}
#login-contingency li#login-groupadmins a {
    background:url('../img/css/login-groupadmins.gif') no-repeat top left;
    width:65px;
}
#login-contingency li#login-coordinators a {
    background:url('../img/css/login-coordinators.gif') no-repeat top left;
    width:64px;
}
#login-contingency li#login-instructors a {
    background:url('../img/css/login-instructors.gif') no-repeat top left;
    width:64px;
}

#alertbox {
    width:100%;
    background:#fce001;
    padding:3px 3px 5px 3px;
    left:20px;float:left;
    font-size:1em;
}

#alertimg {
    float:left;
    padding:0 5px;
    position:relative;
    top:3px;
}
#alert_text {
    width:995px;
    margin:auto;
}
/***********************************************************************************/
#login-beta {
    background: url("../img/css/login-bg.gif") repeat-x scroll left bottom #FFFFFF;
    box-shadow: 0 0 6px #999999;
    float: left;
    height: 117px;
    left: -11px;
    margin: 0 0 0 14px;
    padding: 0;
    position: relative;
    top: 0;
    width: 296px;
    z-index: 1;
}
#login-beta span {
    display: block;
    height: 21px;
    width: 296px;
    float:left;
}
#login-beta span a {
    background: url("../img/css/login-wide-bg2.gif") no-repeat scroll left top transparent;
    display: block;
    height: 21px;
    overflow: hidden;
    text-indent: -10000px;
    width: 296px;
}
#login-beta ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 296px;
}
#login-beta li {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #C2C7C8;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#login-beta li#login-individuals-groups {
    width: 140px;
}
#login-beta li#login-individuals {
    width: 80px;
}
#login-beta li#login-groupadmins {
    width: 75px;
}
#login-beta li#login-coordinators {
    width: 80px;
}
#login-beta li#login-instructors {
    border-right: 0 none;
    width: 74px;
}
#login-beta li a {
    display: block;
    font-size: 0.917em;
    height: 32px;
    line-height: 1.273em;
    padding: 45px 5px 0;
    text-align: center;
}
#login-beta li#login-individuals-groups a {
    background: url("../img/css/login-individuals-groups2.gif") no-repeat scroll left top transparent;
    width: 136px;
}
#login-beta li#login-individuals a {
    background: url("../img/css/login-individuals2.gif") no-repeat scroll left top transparent;
    width: 60px;
}
#login-beta li#login-groupadmins a {
    background: url("../img/css/login-groupadmins2.gif") no-repeat scroll left top transparent;
    width: 65px;
}
#login-beta li#login-coordinators a {
    background: url("../img/css/login-coordinators2.gif") no-repeat scroll left top transparent;
    width: 64px;
}
#login-beta li#login-instructors a {
    background: url("../img/css/login-instructors2.gif") no-repeat scroll left top transparent;
    width: 64px;
}
#login-beta label {
    text-transform:uppercase;
    font-size:0.833em;
    line-height:1em;
    color:#0d5597;
    margin:0;
    padding:0;
    letter-spacing:0.1ex;
}


.beta-alert {
    float:left;
    width:286px;
    height:32px;
    background-color:#fce000;
    padding:0 5px 0 5px;
}
.beta-alert a {
    background: url("../img/css/login-arrow.gif") no-repeat scroll 100% 2px transparent;
    margin: 0;
    padding: 0px 18px 0px 0;
}
.beta-alert p {
    margin:0;
    line-height: 1.333em;
}

/***********************************************************************************/
#login-beta {
    background: url("../img/css/login-bg.gif") repeat-x scroll left bottom #FFFFFF;
    box-shadow: 0 0 6px #999999;
    float: left;
    height: 117px;
    left: -11px;
    margin: 0 0 0 14px;
    padding: 0;
    position: relative;
    top: 0;
    width: 296px;
    z-index: 1;
}
#login-beta span {
    display: block;
    height: 21px;
    width: 296px;
    float:left;
}
#login-beta span a {
    background: url("../img/css/login-wide-bg2.gif") no-repeat scroll left top transparent;
    display: block;
    height: 21px;
    overflow: hidden;
    text-indent: -10000px;
    width: 296px;
}
#login-beta ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 296px;
}
#login-beta li {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #C2C7C8;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#login-beta li#login-individuals-groups {
    width: 140px;
}
#login-beta li#login-individuals {
    width: 80px;
}
#login-beta li#login-groupadmins {
    width: 75px;
}
#login-beta li#login-coordinators {
    width: 80px;
}
#login-beta li#login-instructors {
    border-right: 0 none;
    width: 74px;
}
#login-beta li a {
    display: block;
    font-size: 0.917em;
    height: 20px; /* 32px */
    line-height: 1.273em;
    padding: 45px 5px 0 5px;
    margin:0;
    text-align: center;
}
#login-beta li#login-individuals-groups a {
    background: url("../img/css/login-individuals-groups2.gif") no-repeat scroll left top transparent;
    width: 130px;
}
#login-beta li#login-individuals a {
    background: url("../img/css/login-individuals2.gif") no-repeat scroll left top transparent;
    width: 70px;
}
#login-beta li#login-groupadmins a {
    background: url("../img/css/login-groupadmins2.gif") no-repeat scroll left top transparent;
    width: 65px;
}
#login-beta li#login-coordinators a {
    background: url("../img/css/login-coordinators2.gif") no-repeat scroll left top transparent;
    width: 70px;
}
#login-beta li#login-instructors a {
    background: url("../img/css/login-instructors2.gif") no-repeat scroll left top transparent;
    width: 64px;
}
.beta-alert {
    float:left;
    width:286px;
    height:32px;
    background-color:#fce000;
    padding:0 5px 0 5px;
}
.beta-alert a {
    background: url("../img/css/login-arrow.gif") no-repeat scroll 100% 2px transparent;
    margin: 0;
    padding: 0px 18px 0px 0;
}
.beta-alert p {
    margin:0;
    line-height: 1.333em;
}

.relaunch {
    padding:15px;
    background-color:#fce000;   
}

.bold {
    font-weight:bold;   
}
